{% extends 'main/base.html' %}
{% load static %}
{% block title %}{{ "История кафедры" }}{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb "История кафедры" "/about-history" %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="container">
        {{ history|safe }}
    </div>
  </section>
{% endblock %}
